  *{ /*Universal Selektor setzt alle Abstände auf null*/
    margin: 0 auto;
    Padding: 0;
}
  body{
  background-image: url(bilder03/alpen02.jpg);

        }

 header{
        margin-top: 0;
        height: 180px;
      
      }  
      
      #lookli {
    
       width: 60px;
       height: 60px;
        position:absolute;
        top:0;
        right:40px;
     }
     
     .medicat {
      position: absolute;
     padding-top: 1em;
     padding-left: 1.4em;
     margin-right:1em;
        font-family: Arial sans-serif;
       color: white;
       text-shadow: 1px 4px 1px black ;
       font-size: 50px;
       }
             .rr{ 
            font-size: 50%;
       }
      
      

 #aoul {
        position: absolute;
        top: 5em;
         right: 1.2em;
         padding-left: 10em;
       color: white;
       text-shadow: 1px 3px 1px black;
       font-size: 1.8em;
 }

    
   #top
     {
     position: absolute;
     top:2.5em;
     margin-left: 8em;
     line-height: 2em;
        font-family: Arial sans-serif;
       color: gold;
       text-shadow: 1px 1px 1px black;
       font-size: 40px;
       }
        .fett{
            font-weight: bold;
            line-height: 1.5em;
        }
        .underline{
            text-decoration: underline;
        }
        .text{
           font-family: Arial;
           font-size: 1em;
           line-height: 1.1em; 
           text-align: center; 
           display: inline-block;
           margin: 0 15%;                   
        }
      
        .mitte
        {         
          font-family: Times;
          font-weight: bold;
          text-align: center;
        }  
        
       .bedingung
       {                          
           display: block;
           margin: 0 18%;
           list-style-type: none;
            font-size: 1em;
        } 
          .utext{
               font-family: Times;
           font-size: 1em;
           display: block;
           margin: 0 15%;  
          }
                      
         a{
            background-color:lightblue;
            font-family: Arial;
            font-size:large;
            color: #000000;
            text-decoration: none;
           margin-left: 2em;
           
             border: 1px solid darkblue;
              border-radius: 9px;
  
        }
           a:hover{
              background-color: gold;
          }
     
        @media only screen and (max-width: 64em)
             {
         #top{

     position: absolute;
     top: 3.5em;
     margin-left: 2.8em;
     line-height: 2.2em;
        font-family: Arial sans-serif;
       color: gold;
       text-shadow: 1px 1px 1px black;
       font-size: 2.2em;
      }
    } 
          
       @media only screen and (max-width: 50em)
       {
         header{
        margin-top: 0;
        height: 170px;  }
        #skbild {
       background-image: url(a_04/bilder03/him03.jpg);
       padding-right: 3em;
       font-size: 2em;
        font-family: Arial sans-serif;
       color: white;
       text-shadow: 1px 4px 1px black;
 }

     #aoul
      {
        position: absolute;
        top: 5em;
        right: 0.3em;
       /* padding-left: 10em; */
        color: white;
        text-shadow: 1px 1px 1px black;
        font-size: 1.2em;
 }    
      #top{
          
     position: absolute;
     top: 4em;
     margin-left: 3.8em;
     line-height: 1.8em;
        font-family: Arial sans-serif;
       color: gold;
       text-shadow: 1px 1px 1px black;
       font-size: 1.8em; 
      }
              .fett{
            font-weight: bold;
        }

        .text{
           font-family: Arial;
           font-size: 1em;
           display: block;
           margin: 0 20%;
        }
        .imp{
          font-size: 0.8em;
          display: block;
          margin: 0 20%;
        }
    
    
       
             a{
            background-color:lightblue;
            font-family: Arial;
            font-size:small;
            color: #000000;
            text-decoration: none;
            position: absolute;
            margin-bottom:15% ;
            margin-right: 20%;
             border: 1px solid darkblue;
              border-radius: 9px; 
     } 
     }
          @media only screen and (max-width: 40em)
          {
         #top{
     position: absolute;
     top: 4.5em;
     margin-left: 1.8em;
     line-height: 1.5em;
        font-family: Arial sans-serif;
       color: gold;
       text-shadow: 1px 1px 1px black;
       font-size: 1.5em;  
          }
    } 
        @media only screen and (max-width: 30em)
       {
        header{
        margin-top: 0;
        height: 140px; }
        
      .medicat {   
     padding-top:0.3em;
     margin-left: 0.5em;
       font-size: 1.3em;
        font-family: Arial sans-serif;
       color: white;
       text-shadow: 1px 2px 1px black;
 }
      #skbild {
     
       width: 0.2em;
       height: 0.2em;
       /* position:absolute;  */
        top:0em;
        right:5em;
        }
         #aoul
      {
        position: absolute;
        top: 6.5em;
        right: 0.4em;
       /* padding-left: 10em; */
        color: white;
        text-shadow: 1px 2px 1px black;
        font-size: 0.8em;
 }
            #top{

     position: absolute;
     top: 5em;
     margin-left: 1.8em;
     line-height: 1.2em;
        font-family: Arial sans-serif;
       color: gold;
       text-shadow: 1px 1px 1px black;
       font-size: 1.2em;
      }
          .fett{
            font-weight: bold;
        }

        .text{
           font-family: Arial;
           font-size: 0.8em;
           display: block;
           margin: 0 15%;
        }
        .imp{
          font-size: 0.8em;
          display: block;
          margin: 0 15%;
    }
             .utext{
               font-family: Times;
           font-size: 0.8em;
           display: block;
           margin: 0 15%;
          }
          a{
            background-color:lightblue;
            font-family: Arial;
            font-size:1em;
            color: #000000;
            text-decoration: none;
            position: absolute;
            margin-bottom:25% ;
            margin-left: 15%;
            }
            }